RubyGems Navigation menu

Reverse dependencies for aasm-bang Latest version of the following gems require aasm-bang

Total downloads 10,879

For this version 10,879

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: None

Required Rubygems Version: >= 1.3.5

Links: